Subject: Help With LARGE(!!) Newsgroups

From: Ken Gross <[email-masked]>
Date: Wed, 22 May 1996 09:58:49 -0700

How can I limit the size of a newsgroup I want to access to, say, to the 
latest 100 or 200 postings?  

Some newsgroups I want to see are upwards of 20K postings and either Pine
itself or my internet provider's UNIX system (HOSTTYPE=bsd386,
MACHTYPE=i386) will not display them for me.  The system times out, or, if
I try to sort the posings by date, the system runs out of memory and ends
the Pine program. 

What I'm hoping for is some kind of argument I can hand to Pine (or one 
of its routines) that will limit its access to the latest few postings 
in a particular newsgroup and ignore the rest.  Possible?????

Thanx in advance --

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Ken Gross
<[email-masked]>

Free-lance Technical Writer

"To treat your facts with imagination
is one thing, to imagine you facts is
another."
           --John Burroughs

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^